Poprawki bezpieczeństwa dla Adobe ColdFusion

Firma Adobe opublikowała nowy poradnik bezpieczeństwa apsb13-19, w którym informuje użytkowników o wykryciu błędów występujących w programie Adobe ColdFusion. Wykryte luki mogą pozwolić osobie atakującej na spowodowanie ataku typu odmowa usługi.

Podatne wersje:

  • Adobe ColdFusion 10 dla systemu Windows, Macintosh oraz Linux
  • Adobe ColdFusion 9.0, 9.0.1 oraz 9.0.2

Zespół CERT.GOV.PL zaleca użytkownikom i administratorom zapoznanie się z biuletynem firmy Adobe APSB13-19 oraz zastosowanie aktualizacji w celu zminimalizowania ryzyka.

Źródło: http://www.adobe.com/support/security/bulletins/apsb13-19.html
 

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF